@charset "utf-8";
.wbg  {
background-color: white;
}
.stylebg {
	border-image: 6px;
	color: white;
	opacity: 0.9;
}


.style2 {
	color: black;
	background-color: white;
	text-align: center;
}

.style4 {
	text-align: left;
}

.style6 {
	text-align: center;
}


 
 .aline-center {
	 aline: center;
 }
 
.inline-image  {
   display:inline;
   align: left;
}

.text1   {
    vertical-align: text-top;
}

.text2   {
    vertical-align: text-middle;
}

.text3   {
    vertical-align: text-bottom;
}



.fb-like   {
	
}

.pos   {
margin: 0 0 0 0;
padding: 0 0 0 0;	
}

.google-maps {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
</style>